# @pezkuwi/util

Various useful utility functions that are used across all projects in the [@pezkuwi](https://pezkuwi.js.org) namespace. It provides utility functions with additional safety checks, allowing not only for consistent coding, but also reducing the general boilerplate.

## Usage

Installation -

```
yarn add @pezkuwi/util
```

Functions can be imported directly from the package, e.g.

```js
import { isHex } from '@pezkuwi/util';
```
